package smart_gs.swingui.tree.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.logical.SpreadTree;

public class SortSelectedSpreadTreeItemsByNameAction implements ActionListener {
	SpreadTree tree;
	public SortSelectedSpreadTreeItemsByNameAction(SpreadTree tree) {
		this.tree = tree;
	}

	@Override
	public void actionPerformed(ActionEvent arg0) {
		tree.sortSelectedItemsByName();
	}

}
